<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/td/onlinemanual/000030Diff61FP6" xml:lang="it">
   <Header>
      <Title>Memorizzazione centralizzata di prezzi e sconti</Title>
      <Keyword type="header" order="d1e207648">
         <Level1>Differenze in Infor LN FP6</Level1>
         <Level2>Memorizzazione centralizzata di prezzi e sconti</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor LN FP5</SectionTitle>
      <Paragraph>In Infor LN FP5, a seconda dell'oggetto applicabile, le informazioni su prezzi e sconti vengono memorizzate in diverse posizioni in <GUIRef href="/baanerp/td" role="package">Gestione ordini</GUIRef>. Inoltre, per i programmi acquisti e i programmi vendite la maggior parte delle informazioni su prezzi e sconti viene memorizzata nelle tabelle dello storico.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Novità in Infor LN FP6</SectionTitle>
      <Paragraph>In Infor LN FP6 è stata introdotta la memorizzazione centralizzata di prezzi e sconti per più oggetti. In Infor LN FP6 questa nuova funzionalità è applicabile ai programmi acquisti e ai programmi vendite.</Paragraph>
      <List>
         <ListTitle>Nuove sessioni</ListTitle>
         <ListIntro>Di seguito sono riportate le nuove sessioni:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/td/pcg/tdpcg1600m000" role="session">Prezzi e sconti (tdpcg1600m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/pcg/tdpcg1101m000" role="session">Sconti (tdpcg1101m000)</Link>, una sessione satellite della sessione <GUIRef href="/baanerp/td/pcg/tdpcg1600m000" role="session">Prezzi e sconti (tdpcg1600m000)</GUIRef>.</ListItem>
      </List>
      <List>
         <ListTitle>Nuovi campi</ListTitle>
         <ListIntro>Nelle sessioni <GUIRef href="/baanerp/td/pur/tdpur3111m000" role="session">Righe programma acquisti (tdpur3111m000)</GUIRef> e <GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">Righe programmi vendite (tdsls3107m000)</GUIRef> sono stati aggiunti i campi riportati di seguito, derivati da nuove sessioni citate in precedenza:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/td/pur/tdpur3111m000#f.disc.amount" role="formfield">Importo sconto totale</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/pur/tdpur3111m000#f.disc.percentage" role="formfield">Percentuale sconto totale</Link>
         </ListItem>
      </List>
      <List>
         <ListTitle>Nuovi comandi</ListTitle>
         <ListIntro>Nelle sessioni <GUIRef href="/baanerp/td/pur/tdpur3111m000" role="session">Righe programma acquisti (tdpur3111m000)</GUIRef> e <GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">Righe programmi vendite (tdsls3107m000)</GUIRef> sono stati aggiunti i comandi riportati di seguito:</ListIntro>
         <ListItemHead> 
            <GUIRef href="/baanerp/td/sls/tdsls3107m000#start.price.and.discounts" role="command">Prezzi e sconti</GUIRef>
         </ListItemHead>
         <ListItem>Utilizzare questo comando per visualizzare, e per i programmi vendite anche per gestire, i prezzi e gli sconti per la riga programma nella sessione <GUIRef href="/baanerp/td/pcg/tdpcg1600m000" role="session">Prezzi e sconti (tdpcg1600m000)</GUIRef>.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/td/sls/tdsls3107m000#price.inquiry" role="command">Interrogazione prezzo</GUIRef>
         </ListItemHead>
         <ListItem>Utilizzare questo comando per visualizzare il modo in cui l'importo netto della riga programma viene calcolato nella sessione <Link href="/baanerp/td/pcg/tdpcg0250m000" role="session">Interrogazione prezzo (tdpcg0250m000)</Link>.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>